<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <item
        android:id="@+id/item1"
        android:title="@string/item1"
        app:showAsAction="never" />

    <item
        android:id="@+id/item2"
        android:title="@string/item2"
        app:showAsAction="never" />

    <item
        android:id="@+id/item3"
        android:title="@string/item3"
        app:showAsAction="never" />


    <item
        android:id="@+id/item4"
        android:title="@string/item4"
        app:showAsAction="never" />

    <item
        android:id="@+id/item5"
        android:title="@string/item5"
        app:showAsAction="never" />


    <item
        android:id="@+id/item6"
        android:title="@string/item6"
        app:showAsAction="never" />


    <item
        android:id="@+id/item7"
        android:title="@string/item7"
        app:showAsAction="never" />

    <item
        android:id="@+id/item8"
        android:title="@string/item8"
        app:showAsAction="never" />

    <item
        android:id="@+id/item9"
        android:title="@string/item9"
        app:showAsAction="never" />


</menu>